@charset "utf-8";
/* CSS Document */

div#navBox {
	width: 975px;
	margin: 0 auto;
	clear: both;
}

ul#gnavi {
	height:34px;
	overflow: hidden;
	/*_margin-top: -5px;*/
}

ul#gnavi li {
	width: 195px;
	float: left;
}

ul#gnavi li#nav1 a { background: url(/knowledgesuite/common/images/gnavi/gnav01.gif) center top no-repeat; }
ul#gnavi li#nav2 a { background: url(/knowledgesuite/common/images/gnavi/gnav02.gif) center top no-repeat; }
ul#gnavi li#nav3 a { background: url(/knowledgesuite/common/images/gnavi/gnav03.gif) center top no-repeat; }
ul#gnavi li#nav4 a { background: url(/knowledgesuite/common/images/gnavi/gnav04.gif) center top no-repeat; }
ul#gnavi li#nav5 a { background: url(/knowledgesuite/common/images/gnavi/gnav05.gif) center top no-repeat; }

ul#gnavi li a.last {
	/*border-right: none;*/
}

ul#gnavi li a.start {
	/*border-left: 1px #88474c solid;*/
}

ul#gnavi li a {
	display: block;
	padding-top: 34px;
	/*border-right: 1px #88474c solid;*/
	_height: 34px;
}



p#subNaviTitle { padding-top: 5px; }

ul.subNavi01,ul.subNavi02 {
	width: 209px;
	margin: 0 auto;
}

ul.subNavi01 li,ul.subNavi02 li {
	border-bottom: 1px dotted #999;
	text-align: left;
}

ul.subNavi01 li.category,ul.subNavi02 li.category {
	color: #666;
	font-weight: bold;
	padding: 15px 0 15px 15px;
}

ul.subNavi01 li.category span,ul.subNavi02 li.category span {
	color: #FF0000;
}

ul.subNavi01 li a { 
	background: url(/knowledgesuite/common/images/listmark_arrow01.gif) left center no-repeat;
	padding: 15px 0 0 15px;
	color: #333;
	display: block; 
	height: 32px; 
}

ul.subNavi02 li a { 
	 display: block;
	 height: 32px;
	background: url(/knowledgesuite/common/images/listmark_arrow01.gif) left center no-repeat;
	padding: 15px 0 0 15px;
	color: #333;
	margin-left:20px;
}

ul.subNavi03 {margin:0 auto;
	display:block;
	border: 1px solid #d8d8d8;
	position: relative;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	margin-bottom: 20px;
	behavior: url(/knowledgesuite/common/PIE.htc);
}
ul.subNavi03 li{float:left; width:172px;margin:0 0 0 60px;}
*html ul.subNavi03 li{margin:0 0 0 40px;}
ul.subNavi03 li a { 
	 display: block;

	background: url(/knowledgesuite/common/images/listmark_arrow01.gif) left center no-repeat;
	padding: 10px 0 10px 15px;
	color: #333;
}

ul.subNavi01 li a#snav1 { background: url(/knowledgesuite/service/images/navi/navi_service01.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav2 { background: url(/knowledgesuite/service/images/navi/navi_service02.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav3 { background: url(/knowledgesuite/service/images/navi/navi_service03.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav4 { background: url(/knowledgesuite/service/images/navi/navi_service04.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav5 { background: url(/knowledgesuite/service/images/navi/navi_service05.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav6 { background: url(/knowledgesuite/service/images/navi/navi_service06.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav7 { background: url(/knowledgesuite/service/images/navi/navi_service07.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav8 { background: url(/knowledgesuite/service/images/navi/navi_service08.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav9 { background: url(/knowledgesuite/service/images/navi/navi_service09.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav10 { background: url(/knowledgesuite/service/images/navi/navi_service10.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav11 { background: url(/knowledgesuite/service/images/navi/navi_service11.gif) center 8px no-repeat; text-indent: -999px; }
ul.subNavi01 li a#snav12 { background: url(/knowledgesuite/service/images/navi/navi_service12.gif) center 8px no-repeat; text-indent: -999px; }

ul.subNavi01 li.last,ul.subNavi02 li.last {
	border-bottom: none;
}
h4 a{display: block; }
ul.subNavi01 li a:hover,ul.subNavi02 li a:hover,h4 a:hover {
	 filter:alpha(opacity=70); /*IE*/ -moz-opacity:0.70; /*FF*/ opacity:0.70; 
}
ul.subNavi01 li.current a:hover,ul.subNavi01 li.current a{
	 filter:alpha(opacity=100); /*IE*/ -moz-opacity:1.00; /*FF*/ opacity:1.00; 
}
ul.subNavi02 li.current a:hover,ul.subNavi02 li.current a {
	 filter:alpha(opacity=100); /*IE*/ -moz-opacity:1.00; /*FF*/ opacity:1.00; 
	 color: #FF0000;	 
}


ul.subNavi01 li.current { position: relative;}
ul.subNavi01 li.current span {
	width: 9px;
	height: 14px;
	display: block;
	position: absolute;
	top: 15px;
	right: -19px;
	background: url(/knowledgesuite/common/images/posi_arrow.png) right center no-repeat;
}
